These forums have been archived and are now read-only.

The new forums are live and can be found at https://forums.eveonline.com/

Test Server Feedback

 
  • Topic is locked indefinitely.
 

Feedback thread: Launcher on Singularity

First post
Author
Seismic Stan
Freebooted Junkworks
#221 - 2012-05-03 12:01:24 UTC  |  Edited by: Seismic Stan
I am currently unable to access Singularity due to the following Launcher behaviour.

After the Singularity Launcher (v.1.313) successfully applies EVE_Online_365518-367677_win.patch and claims the client is ready, I click "PLAY".

The login screen shows that I am running Version: 7.40.367677, but the server it is pointing at does not show up as Singularity but 87.237.38.54. Unsurprisingly the Status is "Incompatible (Protocol)".

By quitting the client and restarting the Launcher, it downloads and applies EVE_Online_367677-365518_win.patch, which seems to be a rollback to the previous version.

On clicking play and loading the login screen, Version: 7.40.365518 is displayed and the server is once again "Test Server (Singularity), but is still "Incompatible (Protocol)".

An old Client Patch dialogue box appears stating "New Build Available" which is 19.2 MB is size. Downloading prompts the client to close to allow the update process to begin. This installs EveOnlineLauncherInstaller_SISI_1_314.exe which fails to install completely with the message: "Warning: Multiple instances of the Launcher cannot be run from the same directory. This instance will now close."

The Launcher (now displaying v.1.314 despite the botched install) then downloads and applies EVE_Online_365518-367677_win.patch and the whole cycle begins again.

[I'm going to attempt the cycle once more but will close the Launcher before the client patch attempts to update it (assuming it tries to, I'm not certain that step occurred on previous attempts).]

Edit: I can confirm that manually closing down the Launcher prior to the client patch installing results in successful patching and return of server compatibility.
Nathan Elah
The Scope
Gallente Federation
#222 - 2012-05-06 09:36:00 UTC
Similar issue here - also get the "87.237.38.54 / Incompatiple (Protocol)" message...

Any help?
Aeonir
514 IINDUSTRIES
#223 - 2012-05-24 00:03:36 UTC
Varien Eswual
State War Academy
Caldari State
#224 - 2012-07-11 22:18:45 UTC
I hate this new launcher. I deleted my client and reinstalled a new about three weeks ago and nearly 90% of the days i continue to get the folloiwng error message when logging into the game:

patch download found to be corrupt and unusable. Do you wish to try again.

I have authorized the patch to be installed at the higher security level and restart my machine as requested. Sometimes it works other times I wait a day to try the next day patch. I have also gone to your site to download the 3x client patch notes for currupt files, but have not done this because the explanation sounds like it will load a new client vice just the patch. Any suggestions?
Aineko Macx
#225 - 2012-07-14 10:09:31 UTC
Launcher 1.419 is broken: The "Play" button appears in the upper right corner and clicking it doesn't start the game.
Salpun
Global Telstar Federation Offices
SLYCE Pirates
#226 - 2012-07-14 10:11:07 UTC  |  Edited by: Salpun
Aineko Macx wrote:
Launcher 1.419 is broken: The "Play" button appears in the upper right corner and clicking it doesn't start the game.

This is a unfinished launcher build which OS are you using.

Everyone is still using 1.325

Restarting from your short cut will fix the issue or you might have to run repair to get the proper launcher reinstalled

If i dont know something about EVE. I check https://wiki.eveonline.com/en/wiki/ISK_The_Guide

See you around the universe.

LuckOfCauthon
Warden's Ravens
#227 - 2012-07-14 11:20:28 UTC  |  Edited by: LuckOfCauthon
Salpun wrote:
Aineko Macx wrote:
Launcher 1.419 is broken: The "Play" button appears in the upper right corner and clicking it doesn't start the game.

This is a unfinished launcher build which OS are you using.

Everyone is still using 1.325

Restarting from your short cut will fix the issue or you might have to run repair to get the proper launcher reinstalled


I have the same problem. Restarting and repair tool does not fix it for me, I am using Windows 7 Professional.

Edited to add:
https://forums.eveonline.com/default.aspx?g=posts&t=112399
Running the Evefile.exe from the bin folder works for me as a temp fix, link has more precise location.
Salpun
Global Telstar Federation Offices
SLYCE Pirates
#228 - 2012-07-14 11:22:45 UTC
LuckOfCauthon wrote:
Salpun wrote:
Aineko Macx wrote:
Launcher 1.419 is broken: The "Play" button appears in the upper right corner and clicking it doesn't start the game.

This is a unfinished launcher build which OS are you using.

Everyone is still using 1.325

Restarting from your short cut will fix the issue or you might have to run repair to get the proper launcher reinstalled


I have the same problem. Restarting and repair tool does not fix it for me, I am using Windows 7 Professional.

Delete the launcher files
So it has to pull from the information from the server again

If i dont know something about EVE. I check https://wiki.eveonline.com/en/wiki/ISK_The_Guide

See you around the universe.

Aineko Macx
#229 - 2012-07-14 13:38:36 UTC  |  Edited by: Aineko Macx
If I delete the launcher executing eve.exe doesn't start the game. If I run the Sisi Launcher it re-downloads the new broken launcher. Guess I'll have to wait for a fixed version.
EDIT: Confirming bin/ExeFile.exe works.
Salpun
Global Telstar Federation Offices
SLYCE Pirates
#230 - 2012-07-14 13:41:23 UTC
Aineko Macx wrote:
If I delete the launcher executing eve.exe doesn't start the game. If I run the Sisi Launcher it re-downloads the new broken launcher. Guess I'll have to wait for a fixed version.

The old Sisi launcher is not supported any more. Copy the launcher used by your TQ version and direct the short cut per the Eve wiki instruction.

If i dont know something about EVE. I check https://wiki.eveonline.com/en/wiki/ISK_The_Guide

See you around the universe.